<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="@dimen/convert_53px"
        android:layout_height="@dimen/convert_53px"
        android:layout_marginStart="@dimen/convert_21px"
        android:layout_marginTop="@dimen/convert_10px"
        android:padding="@dimen/convert_15px"
        android:src="@drawable/ic_close" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_28px"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />


    <RelativeLayout
        android:id="@+id/logo_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toStartOf="@+id/function_layout">

        <ImageView
            android:id="@+id/iv_logo"
            android:layout_width="@dimen/convert_180px"
            android:layout_height="@dimen/convert_180px"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/convert_156px"
            android:background="@drawable/ic_logo" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_app_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_logo"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/convert_50px"
            android:gravity="center"
            android:text="Product Name"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_36px" />
    </RelativeLayout>


    <LinearLayout

        android:id="@+id/update_recipes"
        android:layout_width="@dimen/convert_509px"
        android:layout_height="@dimen/convert_98px"
        android:layout_below="@id/logo_layout"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginTop="@dimen/convert_90px"
        android:background="@drawable/shape_60px92cf40_stoke"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/convert_36px"
            android:layout_height="@dimen/convert_47px"
            android:layout_marginStart="@dimen/convert_58px"
            android:background="@drawable/ic_download_recipes" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/convert_28px"
            android:text="@string/update_the_recipes"
            android:textColor="@color/color_92cf40"
            android:textSize="@dimen/convert_36px" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/function_layout"
        android:layout_width="@dimen/convert_650px"
        android:layout_height="@dimen/convert_494px"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/convert_156px"
        android:layout_marginEnd="@dimen/convert_40px"
        android:background="@drawable/shape_15pxe5e5e5_stroke"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/update_apk_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_43px"
                android:text="@string/apk"
                android:textColor="@color/color_1A1A1A"
                android:textSize="@dimen/convert_30px" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_app_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/convert_33px"
                android:text="v2.1.2"
                android:textColor="@color/color_B1B2B2"
                android:textSize="@dimen/convert_30px" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_update"
                android:layout_width="@dimen/convert_159px"
                android:layout_height="@dimen/convert_60px"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/convert_20px"
                android:layout_toStartOf="@id/tv_app_version"
                android:background="@drawable/shape_60pxccff4a12e_stroke"
                android:gravity="center"
                android:text="@string/update"
                android:textColor="@color/color_CCF4A12E"
                android:textSize="@dimen/convert_30px"
                android:visibility="invisible" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_2px"
            android:background="@color/color_E5E5E5" />

        <RelativeLayout
            android:id="@+id/mcu_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_23px"
                android:text="@string/mcu"
                android:textColor="@color/color_1A1A1A"
                android:textSize="@dimen/convert_30px" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/convert_33px"
                android:text="1.0.0"
                android:textColor="@color/color_B1B2B2"
                android:textSize="@dimen/convert_30px" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_2px"
            android:background="@color/color_E5E5E5" />

        <RelativeLayout
            android:id="@+id/tp_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_23px"
                android:text="@string/tp"
                android:textColor="@color/color_1A1A1A"
                android:textSize="@dimen/convert_30px" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/convert_33px"
                android:text="1.0.0"
                android:textColor="@color/color_B1B2B2"
                android:textSize="@dimen/convert_30px" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_2px"
            android:background="@color/color_E5E5E5" />

        <RelativeLayout
            android:id="@+id/serial_number_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_23px"
                android:text="@string/serial_number"
                android:textColor="@color/color_1A1A1A"
                android:textSize="@dimen/convert_30px" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/dev_sn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/convert_33px"
                android:text="00000000000000"
                android:textColor="@color/color_B1B2B2"
                android:textSize="@dimen/convert_30px" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_2px"
            android:background="@color/color_E5E5E5" />

        <RelativeLayout
            android:id="@+id/time_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_23px"
                android:text="@string/standby_time"
                android:textColor="@color/color_1A1A1A"
                android:textSize="@dimen/convert_30px" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/convert_33px"
                android:text="2022-5-20"
                android:textColor="@color/color_B1B2B2"
                android:textSize="@dimen/convert_30px" />
        </RelativeLayout>


    </LinearLayout>
</RelativeLayout>